/* This file is part of Cloudy and is copyright (C)1978-2006 by Gary J. Ferland
 * For conditions of distribution and use see copyright notice in license.txt */
/*ParseAssertResults - parse input stream */
void ParseAssertResults(void);

/* must be called before rest, initializes assert variables */
void InitAssertResults(void);

int lgCheckAsserts(
	/* this is unit we will write output to */
	FILE *ioASSERTS );

/* these flag are set in lgCheckAsserts */
EXTERN int lgAssertsOK , lgBigBotch;
